RubyGems Navigation menu

globalize2 0.2.1

Rails I18n: de-facto standard library for ActiveRecord data translation

Versions:

  1. 0.2.1 - April 28, 2010 (17 KB)
  2. 0.2.0 - April 21, 2010 (17 KB)
  3. 0.1.0 - November 8, 2009 (26.5 KB)

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler

Owners:

0273cfca70ccb1caa0914cfc28e219e9402602a60e500e85f2f5dc1ff3648ecb

Total downloads 19,754

For this version 16,271

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'globalize2', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install globalize2 = Copy to clipboard Copied!

Links: